Subject: IRC problem

From: "dwang" <[email-masked]>
Date: Mon, 14 May 2001 13:23:07 +0800

Dear Sir/Madam

  I am performing a IRC program, A->TS->D. By using opt=qst2 , I found the structure of TS. But the irc(result B ->C) didn't result in what I want. So I think the path may be A ->TS1 ->B ->TS0 -> C -> TS2 ->D. I repeat the calculation by using C and D as input file to find TS2, then IRC. While the results indicate that this IRC included the IRC I have performed first. Why? Any advice will be highly appreciated.

Sincerely yours,
Wang Dongqi